MonoDevelop.Core 0.9.0.0 System.Object
- Constructor
  To be added.
  To be added.
- Method
  MonoDevelop.Core.Utils.DirectoryArchive.Decompressor `` To be added. To be added. To be added. To be added.
- Method
  MonoDevelop.Core.Utils.DirectoryArchive.Decompressor `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  MonoDevelop.Core.Utils.DirectoryArchive.CompressionType `` To be added. To be added. To be added. To be added.
- Method
  MonoDevelop.Core.Utils.DirectoryArchive.CompressionType `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
To be added. To be added.